Bug 785887 - java.lang.StackOverflowError Exception when using createPackageBackedResource method
java.lang.StackOverflowError Exception when using createPackageBackedResource...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: CLI (Show other bugs)
4.2
Unspecified Unspecified
urgent Severity high (vote)
: ---
: RHQ 4.3.0
Assigned To: Stefan Negrea
Mike Foley
:
Depends On: 765795
Blocks: jon30-sprint10/rhq43-sprint10
  Show dependency treegraph
 
Reported: 2012-01-30 15:26 EST by Charles Crouch
Modified: 2015-02-01 18:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 765795
Environment:
Last Closed: 2013-09-01 06:04:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Charles Crouch 2012-01-30 15:27:45 EST
Created to track that this fix is in master too, targeting for RHQ4.3
Comment 2 Heiko W. Rupp 2013-09-01 06:04:02 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.